# coding=utf-8
from django.core.management import BaseCommand

from api.models import Doctor


class Command(BaseCommand):

    def handle(self, *args, **options):
        doctors = Doctor.objects.exclude(phone='')
        for d in doctors:
            d.register_phone_ext(force=True)
